for(var i = 0; i < 517; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u370'] = 'center';gv_vAlignTable['u488'] = 'center';gv_vAlignTable['u167'] = 'center';gv_vAlignTable['u465'] = 'top';gv_vAlignTable['u421'] = 'top';gv_vAlignTable['u36'] = 'center';gv_vAlignTable['u216'] = 'center';gv_vAlignTable['u514'] = 'center';document.getElementById('u492_img').tabIndex = 0;

u492.style.cursor = 'pointer';
$axure.eventManager.click('u492', function(e) {

if (true) {

	SetPanelVisibility('u491','hidden','none',500);

}
});
gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u152'] = 'top';gv_vAlignTable['u231'] = 'top';gv_vAlignTable['u60'] = 'center';gv_vAlignTable['u78'] = 'top';gv_vAlignTable['u464'] = 'top';gv_vAlignTable['u201'] = 'center';gv_vAlignTable['u1'] = 'center';document.getElementById('u215_img').tabIndex = 0;

u215.style.cursor = 'pointer';
$axure.eventManager.click('u215', function(e) {

if (true) {

	SetPanelVisibility('u253','','none',500);

}
});
gv_vAlignTable['u193'] = 'center';gv_vAlignTable['u11'] = 'top';gv_vAlignTable['u126'] = 'top';gv_vAlignTable['u332'] = 'center';gv_vAlignTable['u151'] = 'top';gv_vAlignTable['u389'] = 'center';gv_vAlignTable['u463'] = 'top';gv_vAlignTable['u100'] = 'center';gv_vAlignTable['u54'] = 'center';gv_vAlignTable['u236'] = 'center';gv_vAlignTable['u269'] = 'center';gv_vAlignTable['u150'] = 'center';gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u80'] = 'top';gv_vAlignTable['u476'] = 'center';gv_vAlignTable['u318'] = 'center';gv_vAlignTable['u365'] = 'center';gv_vAlignTable['u330'] = 'center';gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u159'] = 'top';gv_vAlignTable['u163'] = 'top';gv_vAlignTable['u63'] = 'top';gv_vAlignTable['u449'] = 'top';gv_vAlignTable['u326'] = 'center';gv_vAlignTable['u177'] = 'center';gv_vAlignTable['u93'] = 'top';gv_vAlignTable['u112'] = 'top';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u419'] = 'top';
u285.style.cursor = 'pointer';
$axure.eventManager.click('u285', function(e) {

if (true) {

	SetPanelVisibility('u300','','none',500);

}
});
gv_vAlignTable['u18'] = 'top';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u424'] = 'center';gv_vAlignTable['u74'] = 'center';gv_vAlignTable['u460'] = 'top';gv_vAlignTable['u357'] = 'top';gv_vAlignTable['u79'] = 'top';document.getElementById('u447_img').tabIndex = 0;

u447.style.cursor = 'pointer';
$axure.eventManager.click('u447', function(e) {

if (true) {

	SetPanelVisibility('u253','','none',500);

}
});
gv_vAlignTable['u411'] = 'top';gv_vAlignTable['u111'] = 'top';gv_vAlignTable['u391'] = 'center';gv_vAlignTable['u284'] = 'top';gv_vAlignTable['u12'] = 'top';gv_vAlignTable['u161'] = 'top';gv_vAlignTable['u512'] = 'center';gv_vAlignTable['u356'] = 'top';gv_vAlignTable['u175'] = 'top';gv_vAlignTable['u148'] = 'center';gv_vAlignTable['u110'] = 'center';gv_vAlignTable['u348'] = 'center';gv_vAlignTable['u461'] = 'top';gv_vAlignTable['u490'] = 'center';gv_vAlignTable['u283'] = 'top';gv_vAlignTable['u20'] = 'top';gv_vAlignTable['u124'] = 'top';gv_vAlignTable['u279'] = 'center';gv_vAlignTable['u160'] = 'top';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u355'] = 'top';gv_vAlignTable['u25'] = 'center';gv_vAlignTable['u81'] = 'top';gv_vAlignTable['u474'] = 'top';gv_vAlignTable['u228'] = 'center';gv_vAlignTable['u459'] = 'top';gv_vAlignTable['u88'] = 'center';gv_vAlignTable['u304'] = 'center';gv_vAlignTable['u76'] = 'top';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u240'] = 'center';gv_vAlignTable['u296'] = 'top';gv_vAlignTable['u137'] = 'top';gv_vAlignTable['u173'] = 'center';gv_vAlignTable['u343'] = 'center';gv_vAlignTable['u438'] = 'center';gv_vAlignTable['u213'] = 'top';gv_vAlignTable['u281'] = 'top';document.getElementById('u94_img').tabIndex = 0;

u94.style.cursor = 'pointer';
$axure.eventManager.click('u94', function(e) {

if (true) {

	SetPanelVisibility('u491','','none',500);

}
});
gv_vAlignTable['u420'] = 'top';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u295'] = 'top';gv_vAlignTable['u136'] = 'top';gv_vAlignTable['u470'] = 'center';gv_vAlignTable['u472'] = 'top';gv_vAlignTable['u267'] = 'top';gv_vAlignTable['u399'] = 'center';gv_vAlignTable['u302'] = 'center';gv_vAlignTable['u121'] = 'top';gv_vAlignTable['u500'] = 'center';gv_vAlignTable['u414'] = 'center';gv_vAlignTable['u316'] = 'center';gv_vAlignTable['u294'] = 'center';gv_vAlignTable['u135'] = 'top';gv_vAlignTable['u433'] = 'center';gv_vAlignTable['u108'] = 'top';gv_vAlignTable['u252'] = 'top';gv_vAlignTable['u171'] = 'center';gv_vAlignTable['u191'] = 'center';gv_vAlignTable['u266'] = 'top';document.getElementById('u301_img').tabIndex = 0;

u301.style.cursor = 'pointer';
$axure.eventManager.click('u301', function(e) {

if (true) {

	SetPanelVisibility('u300','hidden','none',500);

}
});
gv_vAlignTable['u120'] = 'top';document.getElementById('u293_img').tabIndex = 0;

u293.style.cursor = 'pointer';
$axure.eventManager.click('u293', function(e) {

if (true) {

	SetPanelVisibility('u346','','none',500);

}
});
gv_vAlignTable['u21'] = 'top';gv_vAlignTable['u134'] = 'top';gv_vAlignTable['u251'] = 'top';gv_vAlignTable['u496'] = 'center';gv_vAlignTable['u446'] = 'center';gv_vAlignTable['u373'] = 'center';gv_vAlignTable['u265'] = 'top';gv_vAlignTable['u82'] = 'top';gv_vAlignTable['u16'] = 'top';gv_vAlignTable['u238'] = 'center';gv_vAlignTable['u502'] = 'center';gv_vAlignTable['u314'] = 'center';gv_vAlignTable['u292'] = 'center';gv_vAlignTable['u77'] = 'top';gv_vAlignTable['u133'] = 'center';gv_vAlignTable['u250'] = 'center';gv_vAlignTable['u387'] = 'center';gv_vAlignTable['u58'] = 'center';document.getElementById('u445_img').tabIndex = 0;

u445.style.cursor = 'pointer';
$axure.eventManager.click('u445', function(e) {

if (true) {

	SetPanelVisibility('u277','','none',500);

}
});
gv_vAlignTable['u34'] = 'center';gv_vAlignTable['u90'] = 'center';gv_vAlignTable['u61'] = 'top';gv_vAlignTable['u164'] = 'top';gv_vAlignTable['u95'] = 'center';gv_vAlignTable['u368'] = 'center';gv_vAlignTable['u430'] = 'center';gv_vAlignTable['u255'] = 'center';gv_vAlignTable['u52'] = 'center';gv_vAlignTable['u444'] = 'center';gv_vAlignTable['u125'] = 'top';document.getElementById('u263_img').tabIndex = 0;

u263.style.cursor = 'pointer';
$axure.eventManager.click('u263', u263Click);
InsertAfterBegin(document.body, "<div class='intcases' id='u263LinksClick'></div>")
var u263LinksClick = document.getElementById('u263LinksClick');
function u263Click(e) 
{
windowEvent = e;


	ToggleLinks(e, 'u263LinksClick');
}

InsertBeforeEnd(u263LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u263Clicku7697fb2e385d4e85ba0477d73e067668(event)'>用例 1</div>");
function u263Clicku7697fb2e385d4e85ba0477d73e067668(e)
{

	SetPanelVisibility('u277','','none',500);

	ToggleLinks(e, 'u263LinksClick');
}

InsertBeforeEnd(u263LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u263Clickuef0844941d9f4e45943ab7fc75501594(event)'>用例 2</div>");
function u263Clickuef0844941d9f4e45943ab7fc75501594(e)
{

	SetPanelVisibility('u253','hidden','none',500);

	ToggleLinks(e, 'u263LinksClick');
}
gv_vAlignTable['u91'] = 'top';gv_vAlignTable['u212'] = 'center';gv_vAlignTable['u131'] = 'center';gv_vAlignTable['u510'] = 'center';gv_vAlignTable['u407'] = 'top';gv_vAlignTable['u385'] = 'center';document.getElementById('u443_img').tabIndex = 0;

u443.style.cursor = 'pointer';
$axure.eventManager.click('u443', function(e) {

if (true) {

	SetPanelVisibility('u277','hidden','none',500);

}
});
gv_vAlignTable['u118'] = 'center';gv_vAlignTable['u515'] = 'top';gv_vAlignTable['u322'] = 'center';gv_vAlignTable['u457'] = 'top';gv_vAlignTable['u276'] = 'top';gv_vAlignTable['u345'] = 'top';gv_vAlignTable['u406'] = 'top';gv_vAlignTable['u22'] = 'top';gv_vAlignTable['u144'] = 'top';gv_vAlignTable['u442'] = 'top';gv_vAlignTable['u456'] = 'top';gv_vAlignTable['u17'] = 'top';gv_vAlignTable['u248'] = 'top';gv_vAlignTable['u210'] = 'top';gv_vAlignTable['u107'] = 'top';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u405'] = 'center';gv_vAlignTable['u383'] = 'center';gv_vAlignTable['u224'] = 'center';gv_vAlignTable['u143'] = 'top';gv_vAlignTable['u379'] = 'center';gv_vAlignTable['u341'] = 'center';gv_vAlignTable['u260'] = 'top';gv_vAlignTable['u397'] = 'center';gv_vAlignTable['u157'] = 'center';gv_vAlignTable['u455'] = 'center';gv_vAlignTable['u189'] = 'center';u274.tabIndex = 0;

u274.style.cursor = 'pointer';
$axure.eventManager.click('u274', function(e) {

if (true) {

	SetPanelVisibility('u253','hidden','none',500);

}
});
gv_vAlignTable['u274'] = 'top';gv_vAlignTable['u328'] = 'center';gv_vAlignTable['u435'] = 'center';gv_vAlignTable['u106'] = 'top';document.getElementById('u404_img').tabIndex = 0;

u404.style.cursor = 'pointer';
$axure.eventManager.click('u404', function(e) {

if (true) {

	SetPanelVisibility('u436','','none',500);

	SetPanelVisibility('u346','hidden','none',500);

	SetPanelVisibility('u306','','none',500);

}
});
gv_vAlignTable['u142'] = 'top';gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u354'] = 'top';gv_vAlignTable['u273'] = 'center';gv_vAlignTable['u105'] = 'top';gv_vAlignTable['u403'] = 'top';gv_vAlignTable['u381'] = 'center';gv_vAlignTable['u222'] = 'center';gv_vAlignTable['u458'] = 'top';document.getElementById('u417_img').tabIndex = 0;

u417.style.cursor = 'pointer';
$axure.eventManager.click('u417', function(e) {

if (true) {

	SetPanelVisibility('u436','','none',500);

	SetPanelVisibility('u346','hidden','none',500);

	SetPanelVisibility('u306','','none',500);

}
});
gv_vAlignTable['u395'] = 'center';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u209'] = 'center';gv_vAlignTable['u353'] = 'top';gv_vAlignTable['u402'] = 'center';gv_vAlignTable['u336'] = 'center';gv_vAlignTable['u19'] = 'top';gv_vAlignTable['u104'] = 'center';gv_vAlignTable['u308'] = 'center';gv_vAlignTable['u259'] = 'top';gv_vAlignTable['u119'] = 'top';gv_vAlignTable['u232'] = 'top';gv_vAlignTable['u416'] = 'top';gv_vAlignTable['u75'] = 'top';gv_vAlignTable['u13'] = 'top';gv_vAlignTable['u352'] = 'center';gv_vAlignTable['u271'] = 'center';gv_vAlignTable['u312'] = 'center';gv_vAlignTable['u418'] = 'center';gv_vAlignTable['u366'] = 'top';gv_vAlignTable['u98'] = 'center';gv_vAlignTable['u158'] = 'top';gv_vAlignTable['u220'] = 'top';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u415'] = 'top';gv_vAlignTable['u393'] = 'center';gv_vAlignTable['u234'] = 'center';document.getElementById('u351_img').tabIndex = 0;

u351.style.cursor = 'pointer';
$axure.eventManager.click('u351', function(e) {

if (true) {

	SetPanelVisibility('u358','','none',500);

}
});
gv_vAlignTable['u199'] = 'top';gv_vAlignTable['u92'] = 'top';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u56'] = 'center';gv_vAlignTable['u471'] = 'top';gv_vAlignTable['u116'] = 'top';gv_vAlignTable['u186'] = 'top';gv_vAlignTable['u508'] = 'center';gv_vAlignTable['u247'] = 'top';gv_vAlignTable['u68'] = 'top';gv_vAlignTable['u226'] = 'center';gv_vAlignTable['u198'] = 'top';gv_vAlignTable['u452'] = 'top';gv_vAlignTable['u468'] = 'center';gv_vAlignTable['u427'] = 'center';gv_vAlignTable['u246'] = 'top';gv_vAlignTable['u62'] = 'top';gv_vAlignTable['u219'] = 'top';gv_vAlignTable['u448'] = 'center';gv_vAlignTable['u377'] = 'center';document.getElementById('u372_img').tabIndex = 0;

u372.style.cursor = 'pointer';
$axure.eventManager.click('u372', function(e) {

if (true) {

	SetPanelVisibility('u400','','none',500);

}
});
gv_vAlignTable['u114'] = 'center';gv_vAlignTable['u169'] = 'center';u408.tabIndex = 0;

u408.style.cursor = 'pointer';
$axure.eventManager.click('u408', function(e) {

if (true) {

	SetPanelVisibility('u412','','none',500);

}
});
gv_vAlignTable['u408'] = 'top';gv_vAlignTable['u187'] = 'top';gv_vAlignTable['u38'] = 'center';gv_vAlignTable['u245'] = 'top';gv_vAlignTable['u14'] = 'top';gv_vAlignTable['u218'] = 'center';gv_vAlignTable['u362'] = 'top';gv_vAlignTable['u286'] = 'top';gv_vAlignTable['u349'] = 'top';gv_vAlignTable['u230'] = 'center';gv_vAlignTable['u127'] = 'top';gv_vAlignTable['u338'] = 'center';gv_vAlignTable['u484'] = 'center';gv_vAlignTable['u32'] = 'center';gv_vAlignTable['u244'] = 'top';gv_vAlignTable['u361'] = 'top';gv_vAlignTable['u462'] = 'top';gv_vAlignTable['u375'] = 'center';gv_vAlignTable['u27'] = 'center';gv_vAlignTable['u83'] = 'top';gv_vAlignTable['u310'] = 'center';gv_vAlignTable['u478'] = 'center';gv_vAlignTable['u207'] = 'center';gv_vAlignTable['u185'] = 'center';gv_vAlignTable['u40'] = 'center';gv_vAlignTable['u324'] = 'center';gv_vAlignTable['u243'] = 'top';gv_vAlignTable['u441'] = 'center';gv_vAlignTable['u360'] = 'center';gv_vAlignTable['u257'] = 'center';gv_vAlignTable['u289'] = 'top';document.getElementById('u374_img').tabIndex = 0;

u374.style.cursor = 'pointer';
$axure.eventManager.click('u374', function(e) {

if (true) {

	SetPanelVisibility('u346','hidden','none',500);

	SetPanelVisibility('u306','','none',500);

}
});
gv_vAlignTable['u504'] = 'center';gv_vAlignTable['u482'] = 'center';gv_vAlignTable['u242'] = 'center';gv_vAlignTable['u96'] = 'top';gv_vAlignTable['u344'] = 'top';gv_vAlignTable['u439'] = 'top';gv_vAlignTable['u486'] = 'center';document.getElementById('u337_img').tabIndex = 0;

u337.style.cursor = 'pointer';
$axure.eventManager.click('u337', function(e) {

if (true) {

	SetPanelVisibility('u339','','none',500);

}
});
gv_vAlignTable['u205'] = 'center';gv_vAlignTable['u183'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u179'] = 'center';gv_vAlignTable['u141'] = 'top';gv_vAlignTable['u197'] = 'center';gv_vAlignTable['u473'] = 'top';gv_vAlignTable['u15'] = 'top';gv_vAlignTable['u288'] = 'top';gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u480'] = 'center';gv_vAlignTable['u140'] = 'center';gv_vAlignTable['u498'] = 'center';gv_vAlignTable['u516'] = 'top';gv_vAlignTable['u23'] = 'top';gv_vAlignTable['u154'] = 'top';gv_vAlignTable['u264'] = 'center';gv_vAlignTable['u371'] = 'top';gv_vAlignTable['u466'] = 'top';gv_vAlignTable['u203'] = 'center';gv_vAlignTable['u181'] = 'center';gv_vAlignTable['u84'] = 'top';gv_vAlignTable['u258'] = 'top';gv_vAlignTable['u320'] = 'center';gv_vAlignTable['u506'] = 'center';gv_vAlignTable['u195'] = 'center';gv_vAlignTable['u493'] = 'center';gv_vAlignTable['u334'] = 'center';document.getElementById('u511_img').tabIndex = 0;

u511.style.cursor = 'pointer';
$axure.eventManager.click('u511', function(e) {

if (true) {

	SetPanelVisibility('u494','hidden','none',500);

}
});
gv_vAlignTable['u153'] = 'top';gv_vAlignTable['u451'] = 'center';